prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
cutter=${bindir}/cutter

Name: Cutter
Description: Cutter is a Unit Testing Framework for C.
Version: 1.2.9
Cflags: -I${includedir}/cutter
Libs: -Wl,-R${libdir} -L${libdir} -lcutter
